# GetTime.h File Reference

Returns the value from QueryPerformanceCounter. This is the function RakNet uses to represent time. More...

`#include "Export.h"`
`#include "RakNetTime.h"`

## Namespaces
namespace | RakNet
| Forward declaration.

## Functions
RakNetTime RAK_DLL_EXPORT | RakNet::GetTime (void)
| Returns the value from QueryPerformanceCounter. This is the function RakNet uses to represent time. Should be renamed GetTimeMS.
RakNetTimeUS RAK_DLL_EXPORT | RakNet::GetTimeNS (void)

## Detailed Description

Returns the value from QueryPerformanceCounter. This is the function RakNet uses to represent time.

This file is part of RakNet Copyright 2003 Jenkins Software LLC

Usage of RakNet is subject to the appropriate license agreement.